@charset "utf-8";
.category-thumb-bg-left-one-left{float:right;width:470px;margin:0 0 0 10px;}
.category-thumb-bg-left-one-right{position:relative;overflow:hidden;}
.category-thumb-bg-left-one-top img{width:100%;height:250px;}
.category-thumb-bg-left-one-top{float:left;width:100%;position:relative;}
.category-thumb-bg-left-one-bottom{float:left;width:100%;background:#f3f3f3;}
.category-thumb-bg-left-one-bottom-left{float:left;width:85px;padding:5px;background:#e20613;}
.category-thumb-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:20px;color:#ffffff;line-height:18px;}
.category-thumb-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:14px;text-decoration:line-through;color:#ffffff;}
.category-thumb-bg-left-one-bottom-left-top-span{text-align:center;font-size:12px;}
.category-thumb-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:13px;font-size:18px;}
.category-thumb-bg{float:left;width:100%;margin:0 0 30px 0;}
@media (max-width:1024px){}
@media (max-width:991px){}
@media (max-width:768px){.category-thumb-bg-left-one-left{float:right;width:49%;margin:0 0 0 2%;}
.category-thumb-bg{float:left;width:100%;margin:0 0 20px 0;}
.category-thumb-bg-left-one-right{position:relative;overflow:visible;width:100%;float:left;}
.category-thumb-bg-left-one-left{float:right;width:100%;margin:0 0 20px 0;}
.category-thumb-bg-left-one-top img{width:100%;height:380px;}
}
@media (min-width:600px) and (max-width:736px){.social-item a{border-bottom:3px solid #e20613;padding:0 15px 5px;color:#e20613;text-decoration:none;font-size:18px;}
.category-thumb-bg-left-one-top img{width:100%;height:300px;}
}
@media (min-width:540px) and (max-width:599px){}
@media (max-width:450px){}
@media (min-width:384px) and (max-width:414px){.category-thumb-bg-left-one-top img{width:100%;height:200px;}
}
@media (min-width:375px) and (max-width:479px){.category-thumb-bg-left-one-top img{width:100%;height:170px;}
}
@media (min-width:360px) and (max-width:375px){}
@media (min-width:320px) and (max-width:349px){.category-thumb-bg-left-one-top img{width:100%;height:145px;}
}